Subject: Re: Setup versioning
From: "David A. Cobb" <[email-masked]>
To: [email-masked]
Date: Thu, 07 Sep 2000 15:02:29 -0400

DJ Delorie wrote:

> > Actually, clicking it launches my browser which then asks where I wish to
> > store the program which I do.  Then quit the browser and run it.
>
> Hmmm... my browser asks me if I want to run it directly, which is what
> I usually do.

I'm also paranoid.  Unless I'm connecting to you via a secure route, I
figure my AV software ought to have a go at your ".exe" before I run it.
--
David A. Cobb, Software Engineer, Public Access Advocate
"Don't buy or use crappy software"
"By the grace of God I am a Christian man,
 by my actions a great sinner" -- The Way of a Pilgrim [R. M. French, tr.]

--
Want to unsubscribe from this list?
Send a message to [email-masked]